# Generated by Django 4.0.3 on 2022-04-01 11:30

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0048_districthomepage_footperson_coord_title_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtarticlespage",
            name="last_import_log",
            field=models.TextField(
                blank=True, null=True, verbose_name="Výstup z posledního importu"
            ),
        ),
    ]
